# VecMaxPointwiseDivide

Computes the maximum of the componentwise division w = abs(x/y).

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecMaxPointwiseDivide(Vec x,Vec y,PetscReal *max)

Collective on Vec

### Input Parameters

x, y -the vectors

### Output Parameter

max -the result

Notes: any subset of the x, y, and w may be the same vector.

### See Also

VecPointwiseDivide(), VecPointwiseMult()

Level:advanced
Location:src/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages